[KCM Locale]
Name=Jordan
Name[af]=Jordaan
Name[ar]=الأردن
Name[az]=İordaniya
Name[be]=Ярданія
Name[bg]=Йордания
Name[bn]=জর্ডান
Name[br]=Jordani
Name[ca]=Jordània
Name[cs]=Jordán
Name[cy]=Gwlad Iorddonen
Name[de]=Jordanien
Name[el]=Ιορδανία
Name[eo]=Jordanio
Name[es]=Jordania
Name[et]=Jordaania
Name[eu]=Jordania
Name[fa]=اردن
Name[fi]=Jordania
Name[fr]=Jordanie
Name[fy]=Jordanië
Name[ga]=An Iordáin
Name[gl]=Xordán
Name[he]=ירדן
Name[hi]=जॉर्डन
Name[hu]=Jordánia
Name[is]=Jórdanía
Name[it]=Giordania
Name[ja]=ヨルダン
Name[ko]=요르단
Name[lo]=ຈໍແດນ
Name[lt]=Jordanija
Name[lv]=Jordāna
Name[mk]=Јордан
Name[mn]=Ёрдан
Name[mt]=Ġordan
Name[nds]=Jordanien
Name[nl]=Jordanië
Name[pa]=ਜਾਰਡਨ
Name[pl]=Jordania
Name[pt]=Jordânia
Name[pt_BR]=Jordânia
Name[ro]=Iordania
Name[ru]=Иордания
Name[se]=Jordánia
Name[sk]=Jordánsko
Name[sl]=Jordanija
Name[sr]=Јордан
Name[ss]=I-Jordan
Name[sv]=Jordanien
Name[ta]=ஜோர்டான்
Name[tg]=Урдон
Name[th]=จอร์แดน
Name[tr]=Ürdün
Name[uk]=Йорданія
Name[uz]=Иордан
Name[wa]=Djordaneye
Name[zh_CN]=约旦
Name[zh_TW]=約旦
Name[zu]=Ijolidani
Region=middleeast
Languages=ar
DecimalSymbol=,
CurrencySymbol=JOD
FracDigits=2
DateFormatShort=%y/%m/%d
